/*
Theme Name: BuildPress WP Theme Child
Theme URI: http://demo.proteusthemes.com/buildpress/
Author: Justin Moon
Author URI: http://www.justinmoon.com.au
Template: buildpress
Description: BuildPress WordPress Theme Child.
Version: 1.0.0
License: GPL 2.0
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: white, yellow, custom-menu, editor-style, featured-images, sticky-post, translation-ready
Text Domain: buildpress_wp-child
*/

.carousel-content {
background: rgba(88,88,91,.9);
}
.jumbotron__content {
color: #ffffff;
}
.navigation {
margin-right:auto;
margin-left:auto;
width:400px;
}
.navigation--main {
font-weight: regular;
font-size: 18;
}
.jumbotron {
background:#58585b;
}
.widget-icon-box {
border: 0px;
}
.icon-box {
border:0px;
}
.top {
height:5px;
border-bottom-color: #219CC6;
}

.jumbotron__category h6 {
	font-size: 30px;
}

.full-width-img {
	width: 100%;

}

#pg-6-0, #pg-6-1, #pl-6 .panel-grid-cell .so-panel {
	margin-bottom: -10px !important;
}

.blue_btn_sml
{
	background-color: #219cc6;
	display: inline-block;
	padding: 5px 10px;
	width: auto;
	color: #ffffff;
	text-transform: uppercase;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.blue_btn_sml a {
	color: #ffffff;
	text-decoration: none;
}

.blue_btn_sml:hover {
	color: #ffffff;
	background-color: #58585b;
	text-decoration: none;
}
